opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
Vec< _Tp, cn > Class Template Reference

`#include <core.hpp>`

## Public Member Functions

template<>
Vec< float, 3 > | cross (const Vec< float, 3 > &v) const
template<>
Vec< double, 3 > | cross (const Vec< double, 3 > &v) const

## Member Function Documentation

template<>

Vec< float, 3 > Vec< float, 3 >::cross | ( | const Vec< float, 3 > & | v | ) | const

inline

template<>

Vec< double, 3 > Vec< double, 3 >::cross | ( | const Vec< double, 3 > & | v | ) | const

inline

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/core.hpp